doctype html
html(lang='en')
  head
    title= title
    meta(charset='utf-8')/
    meta(http-equiv='X-UA-Compatible', content='IE=edge')/
    meta(name='viewport', content='width=device-width, initial-scale=1')/
    include ./includes/icon.jade
    block polymer
    block styles
      link(rel='stylesheet', href='/stylesheets/style.css')/
  body(data-spy='scroll', data-target='.scrollspy', class='sunrise-bg')
    header
      block header
        include ./includes/menu.jade
    div(class='container-fluid')
      block content
    footer
      block footer
    block scripts
      script(type='text/javascript', src='/lib/modules/jquery/dist/jquery.min.js')
      script(type='text/javascript', src='/lib/modules/jquery-bridget/jquery-bridget.js')
      script(type='text/javascript', src='/javascripts/main.bundle.js')
      script(type='text/javascript', src='/lib/components/webcomponentsjs/webcomponents-lite.min.js', async)
